<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.121000289917</MDI>
      <MDI key="STATISTICS_MEAN">-4.0605997767321</MDI>
      <MDI key="STATISTICS_MINIMUM">-26.510000228882</MDI>
      <MDI key="STATISTICS_STDDEV">6.278606920231</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
